
/* table */
.udtable {
    border: 1px solid #777777;
    border-collapse: collapse;
    width:100%;
}

.udtd {
    border: 1px solid #777777;
    padding:10px;
}

.date {
     color:#A60000;
     font-weight:bold;
}


/* top index page layout */
.mptable {
    width:100%;
    border-collapse:separate;
    border-spacing: 20px;
}
.mptabletd {
    width:40%;
    max-width:40%;
    vertical-align:top;
    border: 2px solid #000000;
    box-shadow: 0 10px 6px -6px #777;

}
.mparticletable {
    width:100%;
}
.mpimagetd {
    width:20%;
    vertical-align:top;
    padding:10px;
}
.mptexttd {
    word-wrap:break-word;
    width:80%;
    vertical-align:top;
    white-space:normal;
    padding:10px;
}
.mpimage {
    width:100%;
    border:none;
}
.mpheading {
    color:#a60000;
    font-weight:bold;
    text-decoration:none;
}



/* top single page layout */
.spheading {
    color:#a60000;
    font-weight:bold;
    text-decoration:none;
}
.spimage {
    width:100%;
    border:none;
}
.spimagetd {
    width:50%;
    vertical-align:top;
    padding:8px 0px 60px 0px;
}
.sptexttd {
    word-wrap:break-word;
    width:50%;
    vertical-align:top;
    white-space:normal;
    padding:8px 23px 8px 8px
}
.sptable {
    width:100%;
    border: 1px solid #777777;
}
/* sub page (article page) layout */
.apheading {
    color:#a60000;
    font-weight:bold;
    text-decoration:none;
}
.apimage {
    width:100%;
    border:none;
}
.apimagetd {
    width:20%;
    vertical-align:top;
    padding:8px 0px 60px 0px;
}
.aptexttd {
    word-wrap:break-word;
    width:80%;
    vertical-align:top;
    white-space:normal;
    padding:8px 23px 8px 8px
}
.aptable {
    width:100%;
    border: 1px solid #777777;
}


@media all and (min-width: 1300px){
  .articles-container-4-1800 .item-4-1800,
  .articles-container-4-1800 .gap-4-1800{
    width: 49.5%;
  }
}

@media all and (min-width: 1800px){
  .articles-container-4-1800 .item-4-1800,
  .articles-container-4-1800 .gap-4-1800{
    width:49.5%;
  }
}
